@font-face {
  font-family: 'Quicksand', sans-serif;
  src: url('/assets/fonts/Quicksand-VariableFont_wght.ttf');
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
}

small {
  display: inline-block;
  font-weight: 600;
}

body {
  font-family: 'Quicksand', sans-serif;
  font-size: 1.6rem;
  line-height: 1.7;
  font-weight: 400;
  letter-spacing: 1px;
}

.container {
  max-width: 120rem !important;
  margin: 0 auto;
}
.container::after,
.container::before {
  display: none;
}

.u-text-center {
  text-align: center;
}

.u-text-justify {
  text-align: justify;
}

.u-margin-bottom-small {
  margin-bottom: 2rem;
}

.u-margin-bottom-medium {
  margin-bottom: 4rem;
}

.u-margin-bottom-big {
  margin-bottom: 6rem;
}

.u-margin-top-small {
  margin-top: 2rem;
}

.u-margin-top-medium {
  margin-top: 4rem;
}

.u-margin-top-big {
  margin-top: 6rem;
}

img {
  width: 100%;
}

.h3 {
  font-size: 3rem;
  font-weight: 400;
  text-transform: uppercase;
}

.h4 {
  font-size: 2.5rem;
  font-weight: 400;
  text-transform: uppercase;
}

.highlight {
  color: #da9917;
}

p.small {
  font-size: 1.4rem;
}

.top-margin {
  margin-top: 9.8rem;
}

.flex {
  display: flex;
}

.nav__wrapper {
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  width: 100%;
}

.nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.nav::after,
.nav::before {
  display: none;
}
.nav__list {
  list-style: none;
  display: flex;
  align-items: center;
  font-size: 1.5rem;
}

@media screen and (max-width: 75em) {
  .nav__list {
    /* display: none; */
    flex-direction: column;
    position: absolute;
    top: 9.81rem;
    right: 0;
    background: #000;
    width: 100%;
    max-height: 0;
    overflow: hidden;
    transition: all 0.5s ease-in;
  }

  .nav__list.show {
    max-height: 80rem;
  }
}
.nav__link {
  display: inline-block;
  color: #fff;
  padding: 1.5rem;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
}
.nav__link:hover,
.nav__link.active {
  color: #da9917;
}

.logo {
  display: block;
  width: 8rem;
  padding-top: 1rem;
}

.form {
  background: #fff;
  border-radius: 3px;
  padding: 3.5rem;
  box-shadow: 0px 3rem 6rem rgba(0, 0, 0, 0.2);
}
.form__group {
  width: 100%;
  position: relative;
  margin-bottom: 1.5rem;
}
.form__label {
  margin-bottom: 0.8rem;
}
.form__input {
  font-size: 1.5rem;
  line-height: 1.5;
  color: #666666;
  display: block;
  width: 100%;
  /* height: 35px; */
  border-radius: 0.5rem;
  padding: 0.8rem 1.5rem;
  border: 2px solid #d5d5d5;
}
.form__input:focus {
  outline: none;
  border: 2px solid #da9917;
}
.form__input:disabled {
  cursor: not-allowed;
}
.form__input-focus {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  pointer-events: none;
  box-shadow: 0px 0px 0px 0px;
  color: rgba(15, 83, 186, 0.8);
}
.form__input-icon {
  font-size: 1.5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  border-radius: 3px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 3.5rem;
  pointer-events: none;
  color: #666666;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}
.form__title {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 3rem;
  font-size: 2.5rem;
  font-weight: 600;
  color: #da9917;
}
.form__btn {
  margin-bottom: 1rem;
}
.form__link {
  color: #da9917;
  transition: all 0.3s ease;
}
.form__link:hover {
  text-decoration: underline;
}
.form__label {
  display: block;
  font-size: 1.4rem;
}

.login .form .form__input {
  padding: 0 3rem 0 6.8rem;
}

.form__input:focus + .form__input-focus {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

.form__input:focus + .form__input-focus + .form__input-icon {
  color: #da9917;
  padding-left: 28px;
}

.signup {
  margin-top: 5rem;
  font-size: 1.3rem;
  font-weight: 600;
}

.col-1-of-2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.col-1-of-2 .form__group {
  width: 48%;
}

.col-1-of-3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.col-1-of-3 .form__group {
  width: 32%;
}

.main__content .form {
  width: 100%;
  border: 1px solid #d5d5d5;
  border-radius: 1rem;
  padding: 2rem;
  box-shadow: 0px 0px 0px 0px;
}
.main__content .form__head {
  border-bottom: 1px solid #d5d5d5;
}
.main__content .form__label {
  margin-bottom: 0.8rem;
}
.main__content .form__input {
  background: none;
  border: 1px solid #d5d5d5;
}

header {
  position: relative;
  height: 100vh;
}
header.header {
  height: 100%;
}

header .container {
  width: 100%;
  height: 100%;
}

.bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.bg__video-content {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.hero {
  width: 100%;
  height: 100%;
}
.hero__content {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.h1__main {
  color: #fff;
  font-size: 17rem;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  user-select: none;
  text-transform: uppercase;
  font-weight: 900;
  display: flex;
  align-items: center;
  justify-content: center;
  mix-blend-mode: multiply;
  z-index: 1;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  height: 100vh;
  display: grid;
  grid-template-columns: 75% auto 6rem;
  opacity: 0;
  transform: translateX(10%) scale(0.9);
  pointer-events: none;
  z-index: 5;
}
.overlay__left,
.overlay__middle {
  padding: 10rem 7rem;
}
.overlay__left,
.overlay__middle,
.overlay__right {
  height: 100vh;
  transform: translateX(10%);
  opacity: 0;
}

.overlay__left h2 {
  color: #fbac7e;
  font-size: 8rem;
}

.overlay__middle .nav__list {
  flex-direction: column;
  align-items: flex-start;
}

.overlay__middle .nav__link {
  color: #000;
  font-size: 2rem;
  padding: 1.5rem 0;
}

.overlay__right {
  background-image: linear-gradient(45deg, #da9917, #ffcf25, #ffff90, #ecbf26);
}

.close {
  display: block;
  margin: 1rem auto 0;
  background: #fff;
  border: 0;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  font-size: 2.5rem;
  cursor: pointer;
}

.social__link {
  color: #333;
  font-size: 2rem;
  margin-right: 1.5rem;
}

.cards {
  display: flex;
  align-items: center;
  margin-top: 5rem;
}

.card {
  width: 40rem;
  box-shadow: 1.5rem 1.5rem 5.3rem rgba(218, 153, 23, 0.2);
  padding: 2.5rem;
  border-radius: 1rem;
}
.card:not(:last-child) {
  margin-right: 3.5rem;
}
.card__img {
  width: 10rem;
  margin: 0 auto;
  margin-bottom: 1.5rem;
}

.card h3 {
  margin-bottom: 2rem;
}

.card p {
  font-weight: 200;
  margin-bottom: 2rem;
}
.heading {
  text-decoration: underline;
}
.unorder {
  font-size: 2rem;
  text-align: justify;
  line-height: 2;
  list-style: square;
  margin-left: 3rem;
  padding: 1rem;
}

.btn {
  display: inline-block;
  padding: 0.8rem 1.6rem;
  border-radius: 0.5rem;
  font-size: 1.5rem;
  border: none;
  color: #da9917;
  font-weight: 700;
  cursor: pointer;
}
.btn-solid {
  background: #fbac7e;
}
.btn-light {
  background: #fee1d0;
  color: #fbac7e;
}
.btn__link {
  color: #da9917;
  text-decoration: underline;
  padding: 1rem 0;
  font-size: 1.6rem;
}
.btn__link i {
  transition: all 0.4s ease;
}
.btn__link:hover i {
  transform: translateX(5px);
}
.btn__form {
  padding: 1.5rem 3.25rem;
  color: #fff;
  background-color: #da9917;
}

.section__dronesera {
  padding: 5rem 0;
  background-image: linear-gradient(
      45deg,
      rgba(255, 255, 255, 0.9),
      rgba(255, 255, 255, 0.9)
    ),
    url('/assets/img/bg/drone__bg.jpg');
  background-position: center;
  background-size: cover;
}

.dronesera {
  display: flex;
  align-items: center;
}
.dronesera__right {
  width: 150rem;
}

.section__expertise {
  padding: 5rem 0;
}

.expertise .cards-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(35rem, 1fr));
  grid-gap: 5rem;
}

.cards-grid .card {
  width: 100%;
}

.cards-grid .card h3 {
  text-align: center;
  font-size: 1.8rem;
}

.cards-grid .card p {
  font-size: 1.5rem;
  margin-bottom: 0;
  text-align: justify;
  color: #000;
}

.section__choose {
  padding: 5rem 0;
}

.flex {
  display: flex;
  justify-content: space-between;
}
.flex__left,
.flex__right {
  width: 49%;
}

.list {
  list-style-type: none;
}
.list li {
  padding-bottom: 1rem;
  text-transform: capitalize;
}
.list li::before {
  content: '\f14a';
  font-family: 'Font Awesome 5 Free';
  padding-right: 1rem;
}

.accordion {
  background-color: #fff;
}
.accordion__heading {
  cursor: pointer;
  margin-bottom: 2rem;
  border: 1px solid #333;
  border-radius: 0.8rem;
  padding: 2rem;
}
.accordion__content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.8s ease-in;
}

.flex i {
  transition: all 0.3s ease;
}

.accordion__heading:hover .flex i {
  transform: translateY(0.5rem);
}

.accordion.active .accordion__content {
  max-height: 30rem;
}

textarea.form__input {
  height: 10rem;
}

.map {
  padding: 2rem;
  background: #fff;
  box-shadow: 0px 3rem 6rem rgba(0, 0, 0, 0.2);
  border: 0.8rem;
  margin-left: 5rem;
  height: 100%;
}

.section__address {
  padding: 5rem 0;
}

.address__bx {
  display: flex;
  justify-content: space-between;
}

.addree__card {
  padding: 3.8rem;
  background: #fff;
  box-shadow: 0px 3rem 6rem rgba(0, 0, 0, 0.2);
  border: 0.8rem;
}

.addree__card h3 {
  color: #da9917;
  margin-bottom: 0.5rem;
}

.phone {
  margin-bottom: 1.5rem;
}

.phone a {
  color: #da9917;
}

.social {
  text-align: center;
  /* margin-top: 1.5rem; */
}

.social a {
  color: #555;
  transition: all 0.3s ease;
}

.social a:hover {
  color: #da9917;
}

.social i {
  font-size: 2.5rem;
  display: inline-block;
  margin-right: 1rem;
}

.section__bank {
  padding: 2.5rem 0;
}

.section__bank .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  padding: 3rem;
  border-radius: 0.5rem;
  box-shadow: 0 5rem 10rem rgba(0, 0, 0, 0.2);
}

.qr {
  width: 15rem;
}

.qr img {
  width: 100%;
}

.section__contact {
  padding: 5rem 0;
}

.form__box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.form__box-left .form {
  width: 45rem;
}

.form__box-right {
  margin-left: 3.5rem;
  height: 100%;
}

.footer {
  background-color: #000;
  color: #fff;
  padding: 2rem;
  font-size: 1.2rem;
  /* height: 42rem; */
}

.footer p,
h3 {
  padding: 0 !important;
  margin: 0;
  line-height: 2.2rem;
}

.footer__top img {
  width: 8rem;
}
.footer__bottom {
  display: flex;
  align-items: flex-start;
  margin-top: 1.5rem;
  justify-content: space-between;
}

.social {
  font-size: 1.5rem;
}
.social a {
  display: inline-block;
  color: #fff;
  transition: all 0.3s ease;
}
.social a:not(:last-child) {
  margin-right: 1.5rem;
}

.footer__Branch {
  display: flex;
  justify-content: space-between;
  border-top: 2px solid #777;
  margin: 1rem 0;
  padding: 1rem 0;
}

.section__form {
  padding: 5rem 0;
  background-color: #fbb034;
  background-image: linear-gradient(315deg, #fbb034 0%, #ffdd00 74%);
}

.form__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.form__wrapper .form,
.form__wrapper .form__img {
  width: 48%;
}

.student,
.professional {
  display: none;
}

.student.show,
.professional.show {
  display: block;
}

.form__img {
  cursor: pointer;
  transform-style: preserve-3d;
}
.form__img img {
  transform: translateZ(20px);
}

.section__content {
  padding: 10rem 0;
}

.content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content:not(:last-child) {
  margin-bottom: 10rem;
}
.content__img {
  width: 40rem;
}
.content__left {
  width: 50rem;
}
.content__left.w-70 {
  width: 70rem;
}
.content__left p {
  text-align: justify;
}
.content__left ul {
  list-style-type: none;
}
.content__left ul li {
  font-size: 1.5rem;
  margin-right: 3rem;
}
.content__left ul li:not(:last-child) {
  margin-bottom: 1rem;
}
.content__left ul li::before {
  content: '\f058';
  font-family: 'Font Awesome 5 Free';
  margin-right: 0.8rem;
}

.order-1 {
  order: 1;
}

.order-2 {
  order: 2;
  margin-left: 10rem;
  margin-right: 0;
}

.sub-menu {
  margin-top: 1.5rem;
  margin-left: 2rem;
}
.sub-menu li {
  font-size: 1.4rem !important;
}
.sub-menu li::before {
  content: '\f30b' !important;
  font-family: 'Font Awesome 5 Free';
}

.sub-menu li h5 {
  display: inline-block !important;
}

.section__about .content__left,
.section__about .content__right {
  width: 48%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.drone__bg {
  background-color: #fbb034;
  background-image: linear-gradient(315deg, #fbb034 0%, #ffdd00 74%);
  transform-style: preserve-3d;
  border-radius: 50%;
  width: 35rem;
  height: 35rem;
  position: relative;
  transform: translateZ(20px);
}

.drone__img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50rem;
}

.section--mission,
.section__about {
  padding: 5rem 0;
}

.mission {
  display: flex;
  align-items: center;
  justify-content: center;
}

.mission__img {
  max-width: 25rem;
  width: 100%;
}

.mission__img img {
  width: 100%;
}

.mission__content {
  margin-left: 3.5rem;
}

.mission__content h3 {
  margin-bottom: 1.5rem;
}

.mission__content .descr {
  font-size: 1.6rem;
  line-height: 1.6;
  width: 75ch;
  text-align: justify;
}

.author {
  background-image: linear-gradient(150deg, #da9917, #ffcf25, #ffff90, #ecbf26);
  -webkit-background-clip: text;
  color: transparent;
  font-weight: 700;
  font-size: 1.4rem;
  padding: 1rem 0;
}

.section--company {
  padding: 5rem 0;
  background: #000;
}

@media (max-width: 56.25em) {
  /* .section--company {
      text-align: justify;
    } */
}

.section--company .h3 small {
  background-image: linear-gradient(45deg, #da9917, #ffcf25, #ffff90, #ecbf26);
  -webkit-background-clip: text;
  color: transparent;
}

.section--company p:not(.box p) {
  background-image: linear-gradient(45deg, #da9917, #ffcf25, #ffff90, #ecbf26);
  -webkit-background-clip: text;
  color: transparent;
  font-size: 2rem;
  line-height: 1.5;
  font-weight: 300;
  text-align: justify;
  /* width: clamp(45ch, 100%, 75ch); */
}

.section--company p strong {
  font-weight: 900;
}

.section--company ul li {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2.2rem;
}

.section--company .value {
  list-style: none;
  display: table;
}

.section--company .value li {
  margin-bottom: 1rem;
}

.box {
  background: #da9917;
  padding: 2rem;
  margin-top: 2.5rem;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  text-align: justify;
}

.box h5 {
  font-size: 2rem;
}

.box h5 span {
  font-size: 3rem;
}

.box ul li span {
  font-size: 2rem;
  font-weight: 600;
}

#team {
  padding-bottom: 60px;
  padding-top: 60px;
  background: #000;
}

.section-t-title {
  text-align: center;
  margin-bottom: 50px;
}

.section--team .container::after,
.section--team .container::before {
  display: none;
}

.section--team .container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  grid-gap: 3.5rem;
  align-items: center;
}

.section--team-1 .container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
  grid-gap: 2rem;
}

.section--team-1 .container::before,
.section--team-1 .container::after {
  content: none;
  display: none;
}

#team h2 {
  color: #fff;
}

.team {
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease-in;
  cursor: pointer;
}

/* .team:not(:last-child) {
    margin-right: 3rem;
  } */
.team:hover {
  transform: scale(1.025);
}

.team__img {
  width: 30rem;
  min-width: 100%;
  height: 30rem;
  min-height: 100%;
}

.team__img img {
  width: 100%;
  height: 100%;
}

/* @media (max-width: 25em) {
    .team__img {
      width: 33rem !important;
      min-width: 33rem;
    }
  } */
.team__content {
  padding: 1.5rem 0;
  width: 100%;
}

.team__content h4 {
  font-size: 2.5rem;
  color: #fff;
}

.post {
  background-image: linear-gradient(150deg, #da9917, #ffcf25, #ffff90, #ecbf26);
  -webkit-background-clip: text;
  color: transparent;
  padding: 0.5rem 0;
  font-size: 1.6rem;
}

.team__content .ellipsis {
  font-size: 1.6rem;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
  font-weight: 500;
  color: #fff;
  text-align: justify;
}

@media (max-width: 37.5em) {
  .team__content .ellipsis {
    font-size: 1.2rem;
  }
}

.team__content .ellipsis.white {
  color: #fff;
}

.team__content a {
  display: inline-block;
  margin-top: 1rem;
  text-decoration: none;
  font-weight: 600;
}

.modal-body p {
  font-size: 1.4rem;
  margin-bottom: 0;
  font-weight: 500;
  color: #444;
  text-align: justify;
}

.modal-body h4 {
  color: #000;
}

#about {
  padding-bottom: 60px;
  padding-top: 60px;
  background-color: #000;
  color: #fff;
}

.razorpay-payment-button {
  padding: 1.5rem 3.25rem;
  color: #fff;
  background-color: #da9917;

  display: inline-block;
  padding: 0.8rem 1.6rem;
  border-radius: 0.5rem;
  font-size: 1.5rem;
  border: none;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
}

.section--workshop {
  padding: 5rem 0;
}

.workshop {
  display: flex;
  align-items: flex-start;
  position: relative;
}

.main--content {
  width: 70%;
}

.side--content {
  width: 30%;
  position: sticky;
  right: 0;
  top: 9.8rem;
  padding: 0 2.5rem;
}
.con--tit {
  display: flex;
  justify-content: space-between;
  margin: 2rem;
}
.con--time {
  display: flex;
}
.con--location {
  margin-left: 5rem;
}
hr {
  margin-top: 2rem;
  background-color: #555;
}
.w100 {
  width: 100%;
}
.cont--card .card p {
  margin: 0;
}
.cont--card .card h4 {
  margin: 1.5rem 0;
}

.con--place p {
  margin: 0;
}
.con--add {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.con--map a {
  display: inline-block;
  padding: 10px 40px;
  color: #da9917;
  border-radius: 0.5rem;
  border: 1px solid #da9917;
}
.con--map a:hover {
  color: #000;
  background-color: #da9917;
  border: none;
}
.mt30 {
  margin-top: 20px;
  margin-bottom: 20px;
}
.mt50 {
  margin-top: 5rem;
}
.side--price h4:first-child {
  border: 1px solid #da9917;
  text-align: center;
  padding: 10px 20px;
  margin: 20px 0px;
  border-radius: 0.5rem;
}
.side--price span {
  color: #718096;
}
.side--book a {
  display: inline-block;
  padding: 10px 40px;
  color: #da9917;
  border-radius: 0.5rem;
  border: 1px solid #da9917;
  /* margin: 15px 38px; */
  text-align: center;
  width: 100%;
}
.side--book a:hover {
  color: #000;
  background-color: #da9917;
  border: none;
}
/* .p50 {
  padding: 50px;
} */
.side--ques {
  border: 1px solid #999;
  padding: 20px 20px;
  margin: 20px 0;
}
.side--ques a {
  display: inline-block;

  color: #da9917;
  border-radius: 0.5rem;
  border: 1px solid #da9917;
  padding: 10px 0px;
  margin: 15px 0px 10px;
  width: 100%;
  text-align: center;
}
.side--ques a:hover {
  color: #000;
  background-color: #da9917;
  border: none;
}
.con--time i {
  color: #da9917;
}

.img--gallery {
  column-count: 2;
}

@media screen and (max-width: 75em) {
  .section--workshop {
    padding: 2.5rem 0;
  }

  .workshop {
    flex-direction: column;
    padding: 0 3rem;
  }

  .main--content {
    width: 100%;
  }

  .side--content {
    width: 100%;
    position: static;
    margin-top: 2rem;
    background: #fff;
  }

  .con--add {
    flex-direction: column;
    margin-top: 0 2rem;
  }

  .con--map a {
    margin-top: 0 1rem;
  }
}

.toggle {
  display: none;
}

@media screen and (max-width: 75em) {
  nav {
    padding: 0 2rem;
  }

  .toggle {
    display: block;
  }

  .nav__list {
    /* display: none; */
  }
}

.toggle__btn {
  background: none;
  border: none;
  font-size: 2.5rem;
  cursor: pointer;
  transition: 0.3s;
  color: #da9917;
}

.toggle__btn:focus {
  outline: none;
}

.toggle__btn:hover {
  color: #da9917;
}
.footer__head {
  padding-right: 3rem;
}

.footer__address h3 {
  text-align: center;
}
.footer__Branch h3 {
  text-align: left;
}

.footer__address h3:nth-child(2) {
  color: #da9917;
}

@media screen and (max-width: 75em) {
  .section__form {
    padding: 2.5rem 0;
  }
  .form__img {
    display: none;
  }
  .form__wrapper .form {
    width: 100%;
  }
  .form__wrapper {
    padding: 0 2rem;
  }
  .btn.btn__form {
    width: 100%;
  }

  .footer__top img {
    width: 8rem;
  }

  .footer__bottom {
    flex-direction: column;
    align-items: center;
  }

  .footer__address {
    text-align: center;
    margin-top: 2rem;
  }
}
.quick__links li {
  list-style: none;
  color: #fff;
  padding: 5px 10px;
  margin-left: 3rem;
  justify-content: center;
  text-align: center;
}
.quick__links li:hover {
  color: #da9917;
}
.copy__rights {
  text-align: center;
  /* margin: 30px 20px 10px 20px; */
  font-size: 1.1rem;
}
.privacy {
  font-size: 1, 1rem;
  color: #fff;
}
.privacy:hover {
  color: #da9917;
}

@media screen and (max-width: 75em) {
  .bg__video {
    width: 100%;
  }
  .bg__video-content {
    width: 100%;
  }

  .section__dronesera {
    flex-direction: column;
    /* width: 100%; */
  }
  .dronesera {
    width: 100%;
    flex-direction: column;
  }
  .dronesera__right,
  .dronesera__left {
    padding: 2rem;
    width: 100%;
  }
  .section__expertise {
    width: 100%;
    padding: 2rem;
  }

  .section__choose {
    width: 100%;
  }
  .flex {
    flex-direction: column;
  }
  .flex__left {
    width: 100%;
    padding: 2rem;
  }

  .flex__right {
    width: 100%;
    padding: 2rem;
  }

  .accordion__heading .flex {
    display: flex;
    flex-direction: row;
  }

  .section__content {
    width: 100%;
  }
  .section__content .content {
    flex-direction: column;
    width: 100%;
    overflow: hidden;
    padding: 2rem;
  }
  .section__content .content .content__left {
    width: 100%;
    padding: 2rem;
  }
  .section__content .content .content__right {
    width: 80%;
    padding: 2rem;
  }
  .order-2 {
    order: 2;
    margin-left: 0rem;
    margin-right: 0;
  }
  .content__img {
    width: 35rem;
    padding-right: 10rem;
  }
  .content:not(:last-child) {
    margin-bottom: 2rem;
  }

  .section__about {
    width: 100%;
  }

  .section__about .content {
    flex-direction: column;
  }

  .section__about .content .content__left {
    width: 100%;
    padding: 2rem;
  }
  .section__about .content .content__right {
    width: 100%;
    padding: 2rem;
    overflow: ;
  }
  .section__about .container {
    width: 100%;
  }

  .section--mission .mission {
    flex-direction: column;
  }
  .section--mission .mission__img {
    width: 100%;
    padding: 2rem;
  }
  .section--mission .mission .mission__content {
    width: 100%;
    padding: 2rem;
  }

  .content__right .drone__bg {
    width: 100%;
  }
  .mission__content .descr {
    width: 100%;
  }
  .drone__img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 35rem;
  }
  .p-4 {
    padding: 3rem;
    margin-top: 3rem;
  }

  .section__bank .top-margin {
    width: 100%;
  }
  .section__bank .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    padding: 3rem;
    border-radius: 0.5rem;
    box-shadow: 0 5rem 10rem rgb(0 0 0 / 20%);
  }
  .section__bank .container h2 {
    padding: 2rem;
  }
  .section__bank .container .bank {
    padding: 2rem;
  }
  .section__contact {
    width: 100%;
  }
  .section__contact .container {
    width: 100%;
  }
  .section__contact .container .form__box {
    flex-direction: column;
    width: 100%;
    padding: 2rem;
  }

  .section--contact .form__box .form__box-left,
  .form__box-right {
    width: 100%;
    padding: 2rem;
  }

  .form__box .form__box-left {
    width: 100%;
    /* padding: 2rem; */
  }
  .form__box .form {
    width: 100%;
  }

  .form__box .form__box-right {
    width: 100%;
    display: none;
  }

  ..section__address {
    padding: 2rem 0;
  }

  .section__address .address__bx {
    flex-direction: column;
  }

  .address__bx .address__bx-left {
    width: 100%;
    padding: 1.5rem 2.5rem;
  }

  .footer__Branch {
    text-align: left;
  }

  .quick__links li {
    display: block;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
}

.privacy__copy {
  display: flex;
  justify-content: space-between;
  align-items: center;
  justify-items: center;
}
.privacy__pol li {
  list-style: none;
}

.footer__Branch .head__branch {
  padding-right: 2rem;
}
.footer__Branch .footer__head {
  padding-right: 2rem;
}
.coming__soon {
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* justify-content: center; */
}

.top {
  width: 100%;
  height: 50%;
  overflow: hidden;
  background-image: url('../assets/img/image/coming-soon.jpg');
  background-position: top;
  background-size: cover;
}
.bottom .social i {
  color: #da9917;
  padding-bottom: 2rem;
}

.bottom .social i:hover {
  color: #000;
}

.bottom {
  text-align: center;
  font-size: larger;
  padding-bottom: 2rem;
}
.bottom h3 {
  margin-bottom: 2rem;
}
.bottom h3 {
  font-size: 1.5rem;
}
.bottom .social i {
  font-size: 1.7rem;
}
.privacy__policy p {
  font-size: 1.1rem;
  text-align: justify;
  padding: 1rem 2rem;
  color: #000;
}
.terms__condition p {
  font-size: 1.1rem;
  text-align: justify;
  padding: 1rem 2rem;
}
.privacy__policy h3,
.terms__condition h3 {
  color: #da9917;
  font-size: 1.4rem;
}
.privacy__policy h4 {
  font-size: 1.4rem;
  color: #000;
}
.privacy__policy ul li {
  text-indent: 1rem;
  margin-left: 3rem;
  font-size: 1.1rem;
  color: #000;
}
.privacy__policy ul li:last-child {
  margin-bottom: 2rem;
}
.privacy__policy h3:first-child {
  text-align: center;
  margin: 2rem 0;
  border-bottom: 2px solid #da9917;
  padding-bottom: 1.5rem !important;
  font-size: 2rem;
}
.terms__condition h3:first-child {
  text-align: center;
  margin: 2rem 0;
  border-bottom: 2px solid #da9917;
  padding-bottom: 1.5rem !important;
  font-size: 2rem;
}

.top-margins {
  margin-top: 12rem;
}
